.frontCover {
    qrfullpage: 1;
}

span.super {
    font-size: 0.7em;
    vertical-align: super;
}

.text-title-1 {
    margin-top: 2em;
    font-size: 1.5em;
    text-align: center;
}

.text-title-1-r {
    font-size: 1.5em;
    text-align: right;
}

.text-title-2 {
    font-size: 1.3em;
    text-align: justify;
}

.text-title-2-c {
    font-size: 1.2em;
    text-align: center;
}

.text-title-4 {
    font-size: 1.1em;
    text-align: justify;
}

.text-title-5 {
    font-size: 1em;
    text-align: center;
    text-indent: 0;
}

.author {
    font-family: "STKaiti", "Kai", "楷体";
    font-size: 1.0em;
    text-align: justify;
}

.author-r {
    font-family: "STKaiti", "Kai", "楷体";
    font-size: 1.0em;
    text-align: right;
}

.bodytext {
    font-size: 1.0em;
    text-indent: 2em;
    text-align: justify;
}

.bodytext-margin {
    font-size: 1.0em;
    text-indent: 2em;
    text-align: justify;
}

.bodytext-no {
    font-size: 1.0em;
    text-indent: 0em;
    text-align: justify;
}

.preface-text {
    font-family: "STFangsong", "Fangsong", "仿宋";
    font-size: 1.0em;
    text-indent: 2em;
}

.bodytext-zh {
    font-weight: bold;
    font-size: 1.0em;
    text-indent: 2em;
}

.normal-img {
    width: 100%;
}

.normal-img-80 {
    width: 80%;
}

.normal-img-60 {
    width: 60%;
}

.normal-img-50 {
    width: 50%;
}

.normal-c {
    text-align: center;
}

.img-note {
    font-family: "STKaiti", "Kai", "楷体";
    font-size: 0.9em;
    color: #696969;
    text-align: justify;
}

.bodytext-margin1 {
    font-size: 1.0em;
    text-indent: 0em;
    text-align: justify;
}

.bodytext1 {
    font-size: 1.0em;
    text-align: justify;
}

.bodytext1f {
    font-size: 1.0em;
    text-align: justify;
}

.normal-img-70 {
    width: 70%;
}

.footnote {
    font-family: "STKaiti", "Kai", "楷体";
    font-size: 0.9em;
    color: #696969;
}